:root {
    --popup-width: 719px;
    --popup-height: 502px;
    --close-x: 25px;
    --close-y: 19px;
    --text-dist: 17px;
    --submit-width: 190px;
    --submit-height: 40px;
    --submit-radius: 20px;
    --submit-fontsize: 1.125em;
    --submit-dist: 20px;
    --thanks-button-dist: 24px;
}
#popup-mloc {
}
#popup-mloc .popup-content {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0 15px;
    background-image: url(../images/locations/popup-back.png);
    background-image: -webkit-image-set(url("../images/locations/popup-back.png") 1x,
            url("../images/locations/popup-back@2x.png") 2x);
}
#popup-mloc .popup-close,
#popup-mloc .popup-rules .close-march-rules {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: var(--close-y) var(--close-x);
}
#popup-mloc form {
    margin-top: var(--text-dist);
}
#popup-mloc .button {
    width: var(--submit-width);
    height: var(--submit-height);
    border-radius: var(--submit-radius);
    font-size: var(--submit-fontsize);
    margin-top: var(--submit-dist);
    padding: 0.2em 0 0;
    color: var(--white);
}
#popup-mloc .popup-thanks .thanks-buttons {
    margin-top: var(--thanks-button-dist);
    column-gap: 36px;
}
#popup-mloc .popup-thanks img.xs-hide {
    margin-top: -6em;
}
#popup-mloc .popup-thanks .button {
    margin-top: 0;
}
@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 19px;
        --close-y: 13px;
        --text-dist: 11px;
        --submit-width: 165px;
        --submit-fontsize: 0.9375em;
        --submit-dist: 7px;
        --thanks-button-dist: 21px;
    }
    #popup-mloc .popup-content {
        background-image: url(../images/locations/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../images/locations/popup-back-m.jpg") 1x,
                url("../images/locations/popup-back-m@2x.jpg") 2x);
        padding: 0;
    }
    #popup-mloc .popup-inner {
        padding: 0 15px;
    }
    #popup-mloc .popup-close {
        width: 50px;
    }
    #popup-mloc .popup-thanks {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url(../images/locations/thanks-back-m.jpg);
        background-image: -webkit-image-set(url("../images/locations/thanks-back-m.jpg") 1x,
                url("../images/locations/thanks-back-m@2x.jpg") 2x);

    }
    #popup-mloc .popup-thanks .thanks-buttons {
        column-gap: 18px;
    }
}